#if !defined(AFX_WIZPAGEPROJECT_H__7EE18333_D4AB_4643_9DDC_1C46F1E5DB55__INCLUDED_)
#define AFX_WIZPAGEPROJECT_H__7EE18333_D4AB_4643_9DDC_1C46F1E5DB55__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// WizPageProject.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CWizPageProject dialog

class CWizPageProject : public CPropertyPage
{
	DECLARE_DYNCREATE(CWizPageProject)

// Construction
public:
	CWizPageProject();
	~CWizPageProject();

// Dialog Data
	//{{AFX_DATA(CWizPageProject)
	enum { IDD = IDD_WIZ_SELECTPROJECT };
	CListBox	m_ctrlListCopy;
	CListBox	m_ctrlList;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(CWizPageProject)
	public:
	virtual BOOL OnSetActive();
	virtual LRESULT OnWizardNext();
	virtual BOOL OnWizardFinish();
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CWizPageProject)
	virtual BOOL OnInitDialog();
	afx_msg void OnSelchangeListproject();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_WIZPAGEPROJECT_H__7EE18333_D4AB_4643_9DDC_1C46F1E5DB55__INCLUDED_)
